html,
html body {
	overflow-x: hidden;
}

header[data-elementor-type="header"] {
	z-index: 99;
	position: relative;
}

.elementor-widget-text-editor p:last-child,
.elementor-widget-text-editor p:first-child:last-child {
	margin-bottom: 0px;
}

.elementor-widget-text-editor ul {
    gap: 10px;
    padding: 0px;
    display: flex;
    list-style: none;
    flex-direction: column;
}

.elementor-widget-text-editor ul li {
    position: relative;
    padding-left: 30px;
}

.elementor-widget-text-editor ul li:before {
    top: 12px;
    left: 14px;
    width: 4px;
    content: "";
    height: 4px;
    position: absolute;
    border-radius: 10px;
    background: #676767;
}

.center-line:after {
    top: 0px;
    left: 50%;
    width: 1px;
    content: "";
    height: 100%;
    position: absolute;
    background: #7F11E01A;
}

.center-line.light:after {
	background: #6767671A;
}

.hero-lines:after,
.hero-lines:before {
    top: 0px;
    content: "";
    height: 100%;
    left: 16.667%;
    width: 66.667%;
    position: absolute;
    border-left: solid 1px #7F11E01A;
    border-right: solid 1px #7F11E01A;
}

.center-line.light .hero-lines:after,
.center-line.light .hero-lines:before {
    border-left: solid 1px #6767671A;
    border-right: solid 1px #6767671A;
}

.hero-lines:after {
    left: 33.333%;
    width: 33.333%;
}

@media screen and (max-width:1024px) {
	.hero-lines:after {
		display: none;
	}
	
	.hero-lines:before {
		left: 25%;
		width: 50%;
	}
}


@media screen and (max-width:767px) {
	.hero-lines:before {
		display: none;
	}
}

.icon-12 svg {
    font-size: 12px;
}

.icon-wh a:hover svg path {
	stroke: #FFFFFF;
}

.icon-bh a:hover svg path {
	stroke: #161923;
}

.lh-120,
.lh-120 p {
	line-height: 120%;
}

.elementor-heading-title span {
	color: #CBB16B;
}

.elementor-widget-icon .elementor-icon {
	display: block;
}

.wcy-more {
	margin-top: 20px;
}

body:not(.elementor-editor-active) .wcy-hidden-content {
	display: none;
	margin-bottom: 0px;
}

body:not(.elementor-editor-active) .wcy-hidden-content.active {
	margin-bottom: 30px;
}